プラグインのダウンロード前に、利用規約をご確認ください。ダウンロードされた場合は、利用規約に同意したものとみなします。

最新バージョン

※有償版として動作させるためには、こちらの設定を行ってください。

変更履歴
Version変更内容
Ver.7
(2019/12/09)
  • 濁点が含まれるカタカナの場合に変換がされない現象への対応。
Ver.6
(2019/11/19)
  • アプリに内にテーブルが存在する場合に、ファイルから読み込みを行って登録したデータを編集しようとするとエラーが発生する不具合を修正。
Ver.5
(2019/11/14)
  • 軽微な不具合の修正

Ver.4
(2019/10/25)

  • プラグイン設定画面のレイアウト微調整、アクティベーションキー認証の自動化
  • 軽微な不具合の修正
Ver.3
(2019/06/13)
  • 試用版(無償版)でも数値フィールド以外も変換できるように対応。(無償版では登録・編集画面を開いた際にダイアログが表示されます)
  • ルックアップの条件指定時に全角⇔半角変換されないように対応。
  • ルックアップの「ほかのフィールドのコピー」で設定された値に対して変換処理が行われていなかった不具合を修正
変更履歴
Version変更内容
Ver.9
(2020/02/17)
  • Edge、Safariを利用時で変換元フィールドに日時を指定している場合にエラーが発生する現象を修正。
  • 年度への変換時に正しく変換されない場合がある現象を修正。
Ver.8
(2020/01/28)
  • 締め日を基準にした「月度」への変換時に正しく算出されない場合がある不具合の修正
Ver.7
(2020/01/17)
  • 締め日を基準にした「月度」への変換が行えるように対応
  • 軽微な不具合の修正

Ver.6
(2019/12/25)

  • 変換元フィールドに「日時」フィールドを指定できるように修正
  • 変換先フィールドに「ドロップダウンリスト」フィールドを指定できるように修正
Ver.5
(2019/10/23)
  • プラグイン設定画面のレイアウト微調整、アクティベーションキー認証の自動化
  • 軽微な不具合の修正

Ver.4
(2019/08/19)

  • 有償版でご利用時にカレンダーへの休日の色づけ表示でエラーとなっていた現象の修正(kitoneのアップデートへの対応)
  • 軽微な不具合の対応
変更履歴
Version変更内容
Ver.2
(2019/10/23)
  • プラグイン設定画面のレイアウト微調整、アクティベーションキー認証の自動化
  • 一覧画面でタイトル行クリック後に吹き出し表示されない現象の修正・軽微な不具合の修正
Ver.1
(2019/04/28)
  • プラグイン公開
変更履歴
Version変更内容
Ver.5
(2020/03/02)
  • カスタマイズや他プラグインで一覧画面上にボタンを表示している場合にダウンロードボタンがずれて表示される現象を修正
Ver.4
(2020/02/05)
  • ダイアログ表示時に利用していたSweetAlert2を使用しないように修正
Ver.3
(2020/01/20)
  • 並び順のみを条件指定してExcel出力した場合に、指定した並び順で出力されない現象を修正。
Ver.2
(2020/01/15)
  • 「作業者」フィールドが一覧上に存在する場合、エラーが発生する不具合のに修正。
    (一覧上に作業者フィールドが存在する状態でExcel出力した場合、値が空で出力されます)
Ver.1
(2019/11/18)
  • プラグイン公開
変更履歴
Version変更内容
Ver.2
(2020/03/27)
  • プラグイン設定画面でリスト表示をフィールド名順に変更(選択のしやすさを改善)
Ver.1
(2019/10/17)
  • プラグイン公開
変更履歴
Version変更内容
Ver.1
(2020/03/13)
  • プラグイン公開
変更履歴
Version変更内容
Ver.2
(2020/02/18)
  • ボタンサイズを少し小さく修正
Ver.1
(2018/10/17)
  • プラグイン公開

過去バージョン

最新バージョンをkintoneに適用後にうまく動かず業務に支障が出るような場合は、一時的に過去バージョンに戻してください。また、最新バージョンでうまく動かない場合は、恐れ入りますが問い合わせフォームからその内容についてご連絡をお願い致します。

※過去バージョンは最新版に比べて不具合等が含まれている可能性がありますので、最新バージョンで問題がある場合のみ過去バージョンをご利用ください。また、最新バージョンが問題なく動作する場合において、過去バージョンの動作は保証しません。

お問い合わせ

問い合わせ対象のプラグイン(必須)